View Issue Details

IDProjectCategoryView StatusLast Update
0000516CaseTalk ModelerModel Validationpublic2018-02-26 13:35
ReporterwobbenAssigned Towobben 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version9.0Fixed in Version9.0 
Summary0000516: Add well formednes rule for UC and population
DescriptionA new well formednes rule could be added:
* Population must match UC Constraints.

It should check if the population does not violate the existing UC constraints.
TagsNo tags attached.
CaseTalk Edition

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-09-17 21:59 wobben New Issue
2014-09-17 21:59 wobben Status new => assigned
2014-09-17 21:59 wobben Assigned To => wobben
2014-10-31 13:52 wobben Target Version 8.1 => 9.0
2016-01-20 12:59 wobben Category Validation => Well Formednes Rules
2016-01-20 13:00 wobben Category Well Formednes Rules => Model Validation
2018-02-23 22:01 wobben Status assigned => resolved
2018-02-23 22:01 wobben Resolution open => fixed
2018-02-23 22:01 wobben Fixed in Version => 9.0
2018-02-26 12:22 wobben Status resolved => assigned
2018-02-26 13:34 wobben Status assigned => resolved